## base64 1.1

=== DESCRIPTION ===
Package: base64
Type: Package
Title: Base 64 encoder/decoder
Version: 1.1
Date: 2010-04-04
Author: Romain Francois, based on code by Bob Trower available at
        http://base64.sourceforge.net/
Maintainer: ORPHANED
Description: Base 64 encoder/decoder
License: GPL (>= 2)
LazyLoad: yes
URL:
        http://romainfrancois.blog.free.fr/index.php?category/R-package/base64
Packaged: 2011-12-03 12:22:31 UTC; romain
Repository: CRAN
Date/Publication: 2011-12-03 11:23:14
X-CRAN-Original-Package: base64
X-CRAN-Original-Maintainer: Romain Francois <romain@r-enthusiasts.com>
X-CRAN-Comment: Orphaned on 2012-07-18 as the orginal maintainer,
        Romain Francois <romain@r-enthusiasts.com>, is unresponsive.
