## base64 1.4-osso1

=== debian/changelog ===
base64 (1.4-osso1) unstable; urgency=low

  * Initial revision. Original version base64-1.4 can be found
    at http://www.fourmilab.ch/webtools/base64/

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri,  1 Dec 2006 13:27:46 +0200
