=== debian/control ===
Source: base64
Section: net
Priority: optional
Maintainer: Jukka Rissanen <jukka.rissanen@nokia.com>
Build-Depends: debhelper
Standards-Version: 3.6.2

Package: base64
Architecture: any
Depends: ${shlibs:Depends}
Description: base64 conversion tool
 This is the base64 tool from http://www.fourmilab.ch/webtools/base64/
 Tool is debianized for OSSO.
