## base64 2.0

=== DESCRIPTION ===
Package: base64
Type: Package
Title: Base64 Encoder and Decoder
Version: 2.0
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: Compatibility wrapper to replace the orphaned package by
    Romain Francois. New applications should use the 'openssl' or
    'base64enc' package instead.
License: MIT + file LICENSE
Imports: openssl
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-10 19:43:36 UTC; jeroen
Repository: CRAN
Date/Publication: 2016-05-10 23:57:02
