## base64 2.0.1

=== DESCRIPTION ===
Package: base64
Type: Package
Title: Base64 Encoder and Decoder
Version: 2.0.1
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Description: Compatibility wrapper to replace the orphaned package. New 
    applications should use base64 encoders from 'jsonlite' or 'openssl' or
    'base64enc'.
License: MIT + file LICENSE
Imports: openssl
RoxygenNote: 7.2.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-08-19 09:13:46 UTC; jeroen
Repository: CRAN
Date/Publication: 2022-08-19 12:40:02 UTC
