## base64 2.0.2

=== DESCRIPTION ===
Package: base64
Type: Package
Title: Base64 Encoder and Decoder
Version: 2.0.2
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com")
Description: Compatibility wrapper to replace the orphaned package. New 
    applications should use base64 encoders from 'jsonlite' or 'openssl' or
    'base64enc'.
License: MIT + file LICENSE
Imports: openssl
RoxygenNote: 7.2.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2024-10-03 14:12:12 UTC; jeroen
Author: Jeroen Ooms [aut, cre]
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-04 13:00:05 UTC
